.lbm-stack-sans{font-family:Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",sans-serif}.lbm-stack-serif{font-family:Cambria,"Hoefler Text","Liberation Serif",Times,"Times New Roman",serif}.lbm-stack-thin{font-family:Lato,"Gill Sans",Optima,sans-serif;font-weight:300}.lbm-stack-fancy{font-family:Federo,"Gill Sans",Optima,sans-serif}h1,h2,h3,h4,h5{font-weight:400}h1{font-size:200%}h2{font-size:170%}h3{font-size:155%;font-weight:400;font-style:normal}h4{font-size:135%;font-weight:400}h5{font-size:125%}.scalable-rounded{width:auto;height:auto;max-width:100%;border-radius:7px}.scalable-fancy{width:auto;height:auto;max-width:100%;border-radius:7px;box-shadow:0 0 10px rgba(0,0,0,.65)}.bigg{font-size:180%}.bigg strong{font-weight:400}.text-link-light{color:#eee;border-bottom:1px dotted}.text-link-dark{color:#000;border-bottom:1px dotted}.text-link-dark:hover,.text-link-light:hover{border-bottom:1px solid}.text-link-dark,.text-link-light{text-decoration:none}@media only screen and (min-width:767px) and (max-width:1100px){body{font-size:85%}}@media only screen and (min-width:480px) and (max-width:767px){body{font-size:80%}}

@media only screen and (min-width:0px) and (max-width:480px){body{font-size:80%}}

@media only screen and (min-width: 0px) and (max-width: 700px) {
  #phone h1 {
     font-size: 50% !important;
     margin-bottom: 1px;
  }
  #phone .lbm-column {
      padding-top: 1px;
      padding-bottom: 1px;
  }
  #phone p {
      margin-top: 1px;
      margin-bottom:1px;
  }
}